Subject: RE: Node requirements: RFC3041 - Privacy Extensions for Address C onfiguration in IPv6

From: "Hesham Soliman (EAB)" <[email-masked]>
Date: Thu, 31 Oct 2002 23:53:57 +0100

> Updating the node requirements and I came to this RFC.  
  > This RFC raised a lot
  > of discussion during the Cellular Hosts draft - I wonder 
  > what the consensus
  > is for the Node requirements.  This could be useful for 
  > end-user hosts,

=> for _stationary_ end hosts.

  > but not at all for servers.
  > 
  > I think for now, the safest thing would be to state this as 
  > a MAY, unless 
  > someone feels it should be stronger.  If so, please submit text.

=> Yep.

Hesham

  > 
  > thanks,
  > JOhn
  > 
  > --------------------------------------------------------------------
  > IETF IPng Working Group Mailing List
  > IPng Home Page:                      http://playground.sun.com/ipng
  > FTP archive:                      ftp://playground.sun.com/pub/ipng
  > Direct all administrative requests to [email-masked]
  > --------------------------------------------------------------------
  > 
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------